msgid ""
msgstr ""
"Project-Id-Version: arclib\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-11-21\n"
"PO-Revision-Date: 2025-11-21\n"
"Last-Translator: \n"
"Language-Team: German\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Archipelago Server URL"
msgstr "Archipelago Server-URL"

msgid "Player Name"
msgstr "Spielername"

msgid "Password"
msgstr "Passwort"

msgid "WebSockProxy URL"
msgstr "WebSockProxy-URL"

msgid "Save & Connect"
msgstr "Speichern & Verbinden"

msgid "Disconnect"
msgstr "Trennen"

msgid "Cancel"
msgstr "Abbrechen"
